@charset "utf-8";
/* CSS Document */

	html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea {border:0 none; font-family:'Open Sans', sans-serif; font-size:100%; font-style:normal; font-weight:400; margin:0; outline:0 none; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	html {overflow-y:scroll;}
	html, body {margin:0; padding:0; width:100%; height:100%;}
	body {font-family: 'Open Sans', sans-serif; background: url("../images/bg.gif") repeat-y scroll center top #ACBCC1;}
	#container {min-height:100%;position:relative}
	/* 1px BackgroundCenter 'Bug'-Fix for Chrome: */
	@media screen and (-webkit-min-device-pixel-ratio:0) {#container {background-position:49.999% top}}
	#header {height:184px; position:relative;}
	strong, b{
		font-weight:bold;	
	}
	/* --- Fixed height example --- */ 
	#main {padding-bottom:100px}
	#footer {width:100%; height:100px; position:absolute; left:0; bottom:0;}
	/* --- End - Fixed height example --- */ 

	.content {display:block; width:986px; margin:0 auto; position:relative; background:#fff; height:100%;}
	.menu {float:left; width:986px;visibility:hidden;}
	
	/* Header */
	#header .logo {width:250px; height:171px; height:175px; background-image:url(../images/vmrlogo.png); background-position:-37px 11px; background-repeat:no-repeat; float:left;}
	#header .headerElements {width:650px; height:50px; float:right;}
	#header .headerElements .socialMedia {background-position:left top; background-repeat:no-repeat; width:20px; height:24px; height:22px; float:right; margin-right:5px; margin-top:10px; cursor:pointer;}
	#header .headerElements .socialMedia.vlag {width:17px; margin-top:16px; float:right;}
	.mySpace {background-image:url(../images/vmr_myspaceMini.jpg);}
	.facebook {background-image:url(../images/vmr_facebookMini.jpg);}
	.twitter {background-image:url(../images/vmr_twitterMini.jpg);}
	.reverbnation {background-image: url(../images/vmr_reverbnationMini.jpg);}
	.digg {background-image:url(../images/vmr_diggMini.jpg);}
	.divider {line-height:20px; font-size:20px; padding-right:2px; font-weight:400; font-style:normal; display:inline-block; margin-top:8px; color:#06141d; float:right;}
	.divider.txt {font-size:12px; margin-top:10px; color:#909ca0;}
	.uk{background-image: url(../images/ico.gb.gif)}
	.nl{background-image: url(../images/ico.nl.gif)}
	.es{background-image: url(../images/ico.es.gif)}
	.zoeken {display:inline-block; z-index:10; float:right; margin-top:9px; color:#3d65b0; margin-right:12px;}
	.zoeken input, .uitloggen input {inner-box-shadow: 0 0 10px #000000; display: inline-block; height:22px; border:1px solid #3d65b0; font-family: 'Open Sans', sans-serif; color:#3d65b0; padding:0px 3px; float:left; font-size:13px;}
	.zoeken input[type="submit"] {display: inline-block; height: 24px; border: 1px solid #3d65b0; font-family: 'Open Sans', sans-serif; color:#ffffff; background-color:#3d65b0; padding: 0 0 2px 0;  padding: 0 3px 3px; margin-left:5px; width:75px;}
	@media screen and (-webkit-min-device-pixel-ratio:0){.zoeken input[type="submit"] {padding: 0 4px 2px; margin-left:3px;}}
	.uitloggen {display:inline-block; float:right; margin-top:0px; margin-right:12px; font-size:13px; color:#06141D:}
	.uitloggen .ingelogdAls {padding-top:5px; float:left; color:#909CA0;}
	.uitloggen a {color:#3D65B0; text-decoration:none;}
	.uitloggen a:hover {color:#06141D; text-decoration:underline;}
	.uitloggen input[type="button"] {display: inline-block; float:right; height: 24px; border: 1px solid #3d65b0; font-family: 'Open Sans', sans-serif; color:#ffffff; background-color:#3d65b0; padding: 0 0 2px 0;  padding: 0 3px 3px; margin-left:5px; width:75px; margin-top:6px;}
	.winkelWagen {float:right; margin: 5px 13px 0 31px;}	
	.winkelWagen img {float:right; top:0px; right:13px;}
	.muziekTable input[type="button"] {display: inline-block; float:right; height: 24px; border: 1px solid #3d65b0; font-family: 'Open Sans', sans-serif; color:#ffffff; background-color:#3d65b0; padding: 0 0 2px 0;  padding: 0 3px 3px; margin-left:5px; width:75px; margin-top:6px;}


	#header .title {width:333px; height:35px; float:left; margin-top:86px;/* background-image:url(../images/jouwMuziek.png); background-position:left top; background-repeat:no-repeat; */ font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-style:italic; font-size:27px;}
	#header .background {width:986px;height:330px;position:absolute;top:0;left:0}
	/* Menu bovenzijde */
	#main .menu ul {/*width:966px; display:block;*/ list-style-type:none; margin:0 10px 80px; padding:5px 0px 0px; border-top:1px solid #ACBCC1; text-align:center; float:left;}
/*	#main .menu ul::after {width: 100%; display: inline-block; content: "."; visibility: hidden}
*/	#main .menu li {font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:17px; position:relative; margin-right:6px; display:inline-block; margin-bottom:5px;/*border-bottom:1px solid #ACBCC1*/}
	#main .menu li:first-child{
		padding-left:0;
	}
	#main .menu li:hover, #main .menu li.selected {/*border-bottom:1px solid #3d65b0;*/}
	#main .menu li.selected > a {background:#3d65b0; color:#fff;}
	#main .menu li:last-child {margin-right:0px;}
	
	#main .menu li > a {display:block; color:#06141D; text-decoration:none; padding:5px 10px 5px 10px; background-color:#ACBCC1; font-family: 'Open Sans', sans-serif; text-align:left;}
	#main .menu li:hover > a {background:#3d65b0; color:#fff; font-style:normal;}
	
	#main .menu li > ul {position:absolute; left:0px; top:27px; display:none; padding:0px; margin:0px; border-top:0px; width:auto;}
	#main .menu li:last-child > ul {right:0px; top:28px; left:auto;}
	#main .menu li > ul > li {padding-top:5px; clear:left; min-width:152px; margin:0px; float:left; padding-left:0;}
	#main .menu li > ul > li:first-child {padding-top:5px;}
	#main .menu li:hover > ul {display:block;}
	
	h1 {color:#3d65b0; font-size:16px; font-weight:400;}
	h1 a {color:#3d65b0; text-decoration:none;}
	h1 a:hover {color:#ACBCC1; color:#757575; color:#000000;}

	h2 {color:#3d65b0; font-size:13px; font-weight:400; margin:10px 0 0;}
	h3 {color:#3d65b0; font-size:13px; font-weight:400; font-style:italic; margin:0;} 
	p {margin:0px;}
	.leesverder{float:right; width:100%;}								
	.contentL {
		width:342px;
		font-size:13px;
		float:left;
		margin:0 0 50px;
		background-image:url(../images/bg_content_divider.gif);
		background-position:right top;
		background-repeat:no-repeat;
		/*overflow-x:hidden;*/
	}
	.watIs {float:left; display:block;}
	.contentL .watIs div {text-decoration:none; display:block;  padding:20px; color:#06141D;}
	/*.contentL .watIs div:hover {background-color:#e8e9ea;}*/
	/*.contentL .watIs div:hover .leesVerder {color:#3d65b0;}*/
	.contentL .watIs  div a {color:#3d65b0; text-decoration:none;}
	.contentL .watIs  div a:hover {color:#06141D; text-decoration:underline;}
	.contentL .watIs  div ul, .contentL .watIs  div ul, .contentL .watIs  div li {width:auto; color:#000000;}
	.contentL .watIs  div ul, .contentL .watIs  div ol {margin:0; padding:0; margin-left:5px;}
	.contentL .watIs  div li {list-style:circle; list-style-position:outside; margin-left:10px;}
	.contentL .watIs  div ol li {list-style:decimal; font-size:13px; margin-left:14px;}
	.contentL .watIs  div ul li {font-size:13px; list-style-image:url(../images/bullit.png);}

	.contentR {
		width:580px;
		font-size:13px;
		padding:0;
		padding-top:0;
		/*padding-right:30px;*/
		padding-bottom:0px;
		margin-left:30px;
		/*padding:0 30px 20px;*/
		float:left;
		margin-top:20px;
		/*overflow-x:hidden;*/
	}
	.contentR a {text-decoration:none; color:#3D65B0;}
	.contentR a:hover {text-decoration:underline; color:#06141D;}
	.contentR a.nieuws {text-decoration:none; padding:10px 20px 20px; color:#06141D; display:block; margin-left:-20px;}
	.contentR a.nieuws:hover {color:#06141D; background-color:#e0e1e2;}
	a.leesverder {color:#3d65b0; float:right; text-align:right;}
	a.leesverder:hover {color:#06141D !important; text-decoration: underline;}
	
	/* KOEN */
	.contentLR { width:986px; font-size:13px; padding:0px 13px 0px 20px;}
	.contentLR #muziek td {font-size:11px;}
	.contentLR .muziekTable {width:100%; border-collapse:collapse; border:1px solid lightgrey; margin-bottom:30px;}
	.contentLR .muziekTable tr {border-bottom:solid 1px lightgrey;}
	.contentLR .muziekTable td {padding:5px 5px 5px 5px;}
	.contentLR .muziekTable td.nopadding {padding:5px 0px 5px 0px;}
	.contentLR .muziekTable td.info {background-color:#3D65B0; color:#FFFFFF;}
	.contentLR .muziekTable input[type="checkbox"] { display:block; margin-top:1px;}
	a.pagineringItem{color:#3d65b0; text-decoration:none;}
	a:hover.pagineringItem{color:#06141D;}
	
	/* MicroClearFix */
	.cf:before, .cf:after {content:" ";display:table;}
	.cf:after {clear: both;}
	.cf {*zoom: 1;}
	
	/* Ontwikkel CSS, Alleen voor achtergrond kleurtjes en kan weg later */
	#footer .content {
		background:#ACBCC1;
		text-align:center;
		background-image:url(../images/bg_footer.gif);
		background-position:center top;
		background-repeat:repeat-x;
		font-size:13px;
		padding:0;
		padding-top:30px;
		width: 986px;
	}
	#footer .copy{
		text-align:center;
		padding-bottom:0px;		
	}
	#footer .footermenu{
		position:relative;
		text-align:center;
	}
	#footer .content ul {
		zoom:1;
		display:inline-block;
		*display:inline;
		list-style-type:none;
		padding:5px 0px 0px;
		font-size:13px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	#footer .content li {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:13px;
		position:relative;
		padding:3px 0;
		/*display:inline;
		margin:0 0 0 -4px;
		line-height:0px;*/
		float:left;
		line-height:15px;
	}
	#footer .content li:hover {
		background:#3d65b0;
	}
	#footer .content li:last-child {
		/*margin-right:0px;*/
	}
	#footer .content li > a {
		display:block;
		color:#06141D;
		text-decoration:none;
		padding-left:5px;
		padding-right:5px;
		font-family: 'Open Sans', sans-serif;
		border-left:1px solid #06141D;
		line-height:15px;
		padding-bottom:3px;
		display:block;
		border-right:1px solid transparent;
	}
	#footer .content li:first-child > a {
		/*border-right:0px;*/
		border-left:1px solid transparent;
	}
	#footer .content li:hover > a {
		color:#fff;
		font-style:normal;
	}
	#footer .content li:first-child:hover > a {
		color:#fff;
		font-style:normal;
	}
	/*	#footer .content li > ul {position:absolute; left:10px; top:28px; display:none; background:green; padding:0px; margin:0px; border-top:0px; width:auto;}											
	#footer .content li:last-child > ul {right:0px; top:28px; left:auto;}
	#footer .content li > ul > li {border-bottom:1px solid #06141D; clear:left; min-width:190px; margin:0px;}
	#footer .content li:hover > ul {display:block}						
*/
form#contact,
form#activatiecode,
form#wachtwoord-vergeten{ line-height:30px;}
form#contact label,
form#activatiecode label,
form#wachtwoord-vergeten label {line-height:28px; vertical-align:top;  width:150px}
form#contact input[type="text"],
form#activatiecode input[type="text"],
form#wachtwoord-vergeten input[type="text"]{  width:290px; border:1px solid #acbcc1; height:25px; font-family:'Open Sans', sans-serif; padding:0 5px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
form#contact input[type="password"],
form#activatiecode input[type="password"],
form#wachtwoord-vergeten input[type="password"]{  width:290px; border:1px solid #acbcc1; height:25px; padding:0 5px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
form#contact textarea,
form#activatiecode textarea,
form#wachtwoord-vergeten textarea{ width:290px; border:1px solid #acbcc1; height:150px;}
form#contact input[type="submit"],
form#activatiecode input[type="submit"],
form#wachtwoord-vergeten  input[type="submit"]{ background-color: #3d65b0; border:1px solid #3d65b0; color:#ffffff; float:right; height:25px; padding-left:10px;padding-right:10px;}
table#formulier { width:100%;}
table#formulier input[type="button"] {background-color: #3d65b0; border:1px solid #3d65b0; color:#ffffff; float:right; height:25px; padding-left:10px;padding-right:10px;}
table#formulier input[name="formulier_vorige"] {background-color: #acbcc1; border:1px solid #acbcc1; color:#ffffff; float:left; height:25px; margin-left:28px;}
/*#tableHeight2{ overflow:hidden; position:relative; border-bottom:1px solid lightgrey; border-top:1px solid lightgrey; padding-right:15px; border-right:1px solid lightgrey;}*/
#muziekWinkelwagen .item {width:117px; float:left; display:block; color:#3d65b0;}
#muziekWinkelwagen .itemGegevens {width:90px; float:left; display:block;}
.fontColorBlue {color:#3d65b0;}
a.previewItem {text-decoration:none;}
a.plussenMinnen{color:#3d65b0; text-decoration:none;}
a:hover.plussenMinnen{color:#06141D; color:#ffffff; background-color:#3d65b0;}

.bericht-links-foto{
	float: left;
	margin-right: 20px;
	width:76px;
	height:76px;
}
.attentie-kader{
	display:block;
	width:100%
	color:#fff;
	background-color:#3D65B0;
}	
.attentie-kader td{
	display:block;
	color:#fff;
	background-color:#3D65B0;
	padding:30px;
}	
.attentie-kader h1{
	color:#fff;
	margin:0;
	font-weight:bold;
}	
.attentie-kader a{
	color:#fff;
	text-decoration:underline;
}	
.attentie-kader a:hover{
	color:#fff;
	text-decoration:none;
}